body {font-family: verdana, tahoma, arial cyr, helvetica; margin: 0px; background-color: #FFFFFF; background-image: url(images/fon.jpg); background-repeat: repeat-x;}
.all {width:850px; margin: auto; background-color: #B2B0B1}
.header {background-image: url(images/lambo.jpg); background-repeat: no-repeat; background-position: 45px 18px; margin: 0 0 0px 0; padding:0px 0px 0px 0px;}
.left {width:600px; float:left;}
.right {width:214px; padding:0px 20px 12px 0px; float:right; margin:0px 0px 0px 0px;}
.footer {margin:0px 0px 1px 0px; clear:both;}
a {color: #9E1B23; text-decoration: none;}
a:hover {color: #EAEAEA;}
.avtow {color: #FFFFFF; font-size: 30px;}
.avtob {color: #363636; font-size: 30px;}
.pav {color: #EAEAEA; font-size: 13px;}
.txts {font-size: 14px;  color: #4B4B4B;}
.txtw {font-size: 10px; color: #FFFFFF;}
.txtul {font-size: 11px; color: #FFFFFF;}
.tel {font-size: 11px; color: #FFFFFF; text-decoration:none;}
.newspav {font-size: 13px; color: #4B4B4B;}
.menu {font-size: 12px; color: #FFFFFF; text-decoration:none;}
.data {font-size: 9px; color: #9E1B23;}
.news {font-size: 9px; color: #EAEAEA;}
.txt {font-size: 11px; font-style: normal; color: #4B4B4B; margin: 20px 15px 20px 20px; text-align: justify;}
.txtn {font-size: 11px; font-style: normal; color: #4B4B4B; margin: 20px 15px 20px 105px; text-align: justify;}
.txtk {font-size: 11px; font-style: normal; color: #4B4B4B; margin: 10px 20px 20px 20px;}
.txtw {font-size: 11px; color: #EAEAEA; text-decoration:none;}
.txtr {font-size: 11px; color: #9E1B23;}
h1 {font-size: 14px; color: #FFFFFF; text-align:center;}
h2 {font-size: 13px; color: #FFFFFF; text-align:center;}
h3 {font-size: 13px; color: #FFFFFF; text-align:left;}
.12b {font-size: 12px; color: #4B4B4B;}
.12w {font-size: 12px; color: #FFFFFF;}
.13bord {font-size: 13px; color: #9E1B23;}
.16b {font-size: 16px; color: #4B4B4B;}
.content {font-size: 12px; color: #EBEBEB;}
.normal {font-size: 11px; color: #9E1B23;}
.normalor {font-size: 12px; color: #ffcc00;}
.smallmenu {font-size: 11px; color: #9E1B23; }
.name {font-size: 16px; color: #ffcc00;}
.t14 {font-size: 14px; font-weight: bold; color: #F29AFF;}
body {SCROLLBAR-FACE-COLOR: #CCCCCC; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #9e9e9e; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #c8c8c8; SCROLLBAR-ARROW-COLOR: #9f9f9f; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #f1f1f1}